\heading{20}{The people enter the Zin Desert~--- they complain about leaving Egypt~--- God commands Moses and Aaron to speak to the rock and water will come out~--- they strike the rock with their staff and water comes out~--- God tells them that because of their disobedience they will not enter the Promised Land~--- Aaron is brought up to Mount Hor and Eleazar takes over his responsibilities~--- Aaron dies and is mourned throughout Israel}

\begin{inparaenum}
  \verse{20:1} The children of Israel~--- the whole congregation~--- entered the Zin Desert in the first month and the people dwelt in Kadesh. Miriam died and was buried there.%%
  \verse{20:2} There was no water for the congregation so they assembled against Moses and Aaron.%%
  \verse{20:3} The people quarreled\alt{disputed}\ed{In other contexts (attested both earlier and later), this verb (\Hebrew{ריב}) means to conduct a legal case or lawsuit against someone.} with Moses\ca{Ms \peshitta\ + \Hebrew{אַהֲרֹן} \Hebrew{וְעִם־} (Ms bis \Hebrew{עַל} pro \Hebrew{עם})}{a manuscript of the Peshitta adds ``and with Aaron'' (another manuscript twice has ``with'' instead of [another form of]``with'')} and spoke, saying, ``If only we had xxxx when our brothers expired\halot{xxxx}{xxxx} before the \lord%%
  \verse{20:4} Why have you brought the congregation of the \lord\ into this desert? To die there, we and our animals?%%
  \verse{20:5} Why have you brought us up from Egypt to bring us into this evil place? No place of seed, fig, or pomegranate. There is no water to drink!''%%
  \verse{20:6} Moses and Aaron entered into the Tabernacle from the presence of the congregation and they fell on their faces and the glory of the \lord\ appeared to them.%%
  
  \verse{20:7} The \lord\ spoke to Moses, saying,%%
  \verse{20:8} ``Take the staff and assemble the congregation, you and your brother Aaron. Speak to the rock before their eyes and it will give them water. You shall bring forth water from the rock and water the congregation and their animals.''%%
  \verse{20:9} So Moses took the staff from the presence of the \lord\ as He had commanded him.%%
  \verse{20:10} Moses and Aaron assembled the people before the face of the rock and Moses said to them, ``Please hear, you rebels, we will bring forth water from this rock for you.''%%
  \verse{20:11} Moses lifted up hand hand and twice smote the rock\alt{boulder}\halot{xxxx}{xxxx} with his staff, and water went forth and the company and their animals drank.%%
  
  \verse{20:12} The \lord\ said to Mose and to Aaron, ``Because you have not believed in Me and have not sanctified Me in this eyes of the children of Israel, you shall therefore not bring in this congregation to the land I shall give them.''%%
  \verse{20:13} These are the waters of Meribah\ed{Hebrew for ``rebellion''} because the children of Israel strove against the \lord, but He xxxx%%
  
  \verse{20:14} Moses sent messengers from Kadesh to the king of Edom: ``Thus says your brother Israel: `You know all the travail xxxx that has befallen us,%%
  \verse{20:15} how our fathers went down from Egypt and we have dwelt many days in Egypt, and the Egyptians did evil to us and to our fathers.%%
  \verse{20:16} We cry to the \lord\ and He hears our voice and sends a messenger and brings us out from Egypt. And now we are in Kadesh, a city at your border.%%
  \verse{20:17} Please, let us pass over your land. We will not pass through a field or a vineyard, neither will we drink well water. We will go on\understood{}\ the king's highway.\alt{way of the king} We won't deviate to the left or the right until we've passed through your border.'\thinspace''%%
  \verse{20:18} Edom\ed{probably an official representative of the country, an ambassador} said to him, ``You will not pass over me lest I come out to meet you with the sword.''%%
  \verse{20:19} The children of Israel said to him, ``xxxx''%%
  \verse{20:20} Edom said, ``You shall not pass through.'' And Edom came out to confront him with many people and a strong hand.%%
  \verse{20:21} Edom refused to give Israel passage through his border, so Israel turned away from him.%%
  
  \verse{20:22} The entire congregation of Israel journeyed from Kadesh and came to Mount Hor.%%
  \verse{20:23} The \lord\ spoke to Moses and Aaron at Mount Hor, near the border of the land of Edom, saying,%%
  \verse{20:24} ``Aaron is going to be gathered\halot{xxxx}{xxxx} to his people.\ed{euphemism for death} He shall not go into the land which I have given to the children of Israel because you provoked me\ed{Understood: ``\dots and Aaron didn't stand up for Me.'' He tends to lack a backbone.} at the waters of Meribah.%%
  \verse{20:25} Take Aaron and his son Eleazar and have them go up to Mount Hor,\ed{John Taylor (ref xxxx) taught that Aaron had the Melchizedek Priesthood which helps make sense of why they would need to go up into a mountain.}%%
  \verse{20:26} and strip Aaron of his garments and place them upon his son Eleazar xxxx''%%
  \verse{20:27} Moses did as the \lord\ commanded. And they went up to Mount Hor before the eyes of the congregation,%%
  \verse{20:28} and Moses stripped Aaron of his clothes and put them on his son Eleazar. Aaron died there\ca{\missing\ \septuagint*}{[``there''] missing in the Septuagint (textus Graecus originalis)} on the top of the mountain. Moses and Eleazar went down from the mountain.%%
  \verse{20:29} \ca{\bomberg\ hic init cp~21}{this is the beginning of chapter~21 in Bomberg's edition of the Bible}The entire congregation saw that Aaron had died,\alt{expired, breathed his last breath} and the entire house of Israel mourned Aaron for thirty~days.%%
\end{inparaenum}
